Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 13:43:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jeana ortega                    Bot:  Hi again! Bot:  Please enter your name Customer:  jeana ortega Bot:  Hi Jeana Ortega ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6327457192 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:18 PM, 10th Jul                     jeana ortega                    I want to follow up my order..           05:18 PM, 10th Jul                     jeana ortega                    Mobile number,966546251729           05:19 PM, 10th Jul                     jeana ortega                    Im waiting for your response maam           05:20 PM, 10th Jul                     jeana ortega                    Pls rply           05:23 PM, 10th Jul                   mayar                   Hi Jeana  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:27 PM, 10th Jul                     jeana ortega                    I would like to follow up my order.6327457192           05:30 PM, 10th Jul                     jeana ortega                    966546251729           05:30 PM, 10th Jul                     jeana ortega                    Still not yet deliver           05:32 PM, 10th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           05:35 PM, 10th Jul                     jeana ortega                    Ok           05:35 PM, 10th Jul                   mayar                   It takes 3-5 days to be delivered our team will contact you once they are ready to deliver it           05:36 PM, 10th Jul                   mayar                   Is there anything else i can help you with?            05:36 PM, 10th Jul                     jeana ortega                    Can u check my mobile number?966546251729.this is my correct number           05:38 PM, 10th Jul                     jeana ortega                    Delivery cant cont with me,,coz i entered the wronged number there           05:40 PM, 10th Jul                     jeana ortega                    Contact           05:40 PM, 10th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:40 PM, 10th Jul                   mayar                   Is there anything else i can help you with?            05:40 PM, 10th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:43 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2838529